<?php
// config/mimes.php
defined('BASEPATH') OR exit('No direct script access allowed');

$mimes = array(
    'webp'  => 'image/webp',
    'WEBP'  => 'image/webp',
    'jpg'   => 'image/jpeg',
    'jpeg'  => 'image/jpeg', 
    'png'   => 'image/png',
    'gif'   => 'image/gif'
);